body
{
	background-image:url("./images/title_main_tile.gif");
	background-repeat:repeat;
	padding:0px;
	margin:0px;
	font-family:"Arial";
	
}

table.outerSpacer
{
	width:100%;
	text-align:center;
	vertical-align:middle;
	padding:0px;
}

table.masterLOZH
{
	width:975px;
	height:390px;
	background-color:white;
	vertical-align:middle;
}

tr.contentHolder
{
	height:370px;
}

td.hSpacer
{
	width:50%;
}

td.menuhead
{
	width:16.66%;
	text-align:center;
	background-color:grey;
	color:white;
	font-size:0.9em;
}

td.subMenuhead
{
	width:50%;
	text-align:center;
	background-color:grey;
	color:white;
	font-size:0.9em;
}

td.titleArea
{
	width:100%;
}

td.contact
{
	font-size:1.5em;
	background-color:lightgrey;
	text-align:center;
}

td.padText
{
	width:15px;
}

div.contentDiv
{
	vertical-align:top;
	text-align:left;
	height:390px;
	width:100%;
	background-color:white;
}

div.contentSubDiv
{
	vertical-align:top;
	text-align:left;
	padding:0px;
	width:100%;
	background-color:white;
}

div.floatTop
{
	background-color:black;
	opacity:0.7;
	filter:alpha(opacity=70);
	vertical-align:middle;
	text-align:center;
	position:absolute;
	z-index:+1;
	width:100%;
	height:100%;
	visibility:hidden;
}

div.ott
{	
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -350px;

	overflow-y: scroll;
	border-width:50%;
	width:700px;
	height:500px;
	z-index:+2;
	background-color:white;
	vertical-align:middle;
	visibility:hidden;
}

img.floatClose
{
	z-index:+3;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: +360px;
	margin-top: -260px;
	border: none;
}

img.topImage
{
	padding:10px;
	height:90%;
}

img.preimage
{
	height:300px;
}

p.imgHeader
{
	font-weight:bold;
	padding:0px;
	border:0px;
}

li
{
	padding:6px;
}

a:link
{
	color:blue;
	text-decoration:none;
}
a:visited
{
	color:blue;
	text-decoration:none;
}
a:hover
{
	color:blue;
	text-decoration:none;
}
a:active
{
	color:blue;
	text-decoration:none;
}